<?xml version="1.0"?>
<html>
  <head>
    <link rel="stylesheet" type="text/css" href="prediccion.css"/>
  </head>
  <body>
    <table>
      <tr>
        <td>Fecha</td>
        <td>Maxima</td>
        <td>Minima</td>
        <td>Prediccion</td>
      </tr>
      <tr>
        <td>2022-12-19</td>
        <td>17</td>
        <td>11</td>
        <td>
          <img src="images/" alt=""/>
        </td>
      </tr>
      <tr>
        <td>2022-12-20</td>
        <td>18</td>
        <td>13</td>
        <td>
          <img src="images/Nubes_altas.png" alt=""/>
        </td>
      </tr>
      <tr>
        <td>2022-12-21</td>
        <td>19</td>
        <td>12</td>
        <td>
          <img src="images/Despejado.png" alt=""/>
        </td>
      </tr>
      <tr>
        <td>2022-12-22</td>
        <td>19</td>
        <td>12</td>
        <td>
          <img src="images/Nubes_altas.png" alt=""/>
        </td>
      </tr>
      <tr>
        <td>2022-12-23</td>
        <td>20</td>
        <td>14</td>
        <td>
          <img/>
        </td>
      </tr>
      <tr>
        <td>2022-12-24</td>
        <td>20</td>
        <td>12</td>
        <td>
          <img/>
        </td>
      </tr>
      <tr>
        <td>2022-12-25</td>
        <td>19</td>
        <td>12</td>
        <td>
          <img/>
        </td>
      </tr>
    </table>
  </body>
</html>
